@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,lable,textarea,p,blockquote,img{ margin:0px; padding:0px; font-family:"Î¢ÈíÑÅºÚ";}

img{border:none;}
a{ text-decoration:none}
ol,ul{list-style:none outside none;}
h1, h2, h3, h4, h5, h6{ font-style:normal; font-weight:normal;}
h1{ font-size:17px; font-weight:bold;color:#000000;text-decoration:none; text-align:left; padding:10px;}
h2{ font-size:18px; font-weight:bold;color:#000000;text-decoration:none; text-align:center;padding:10px;}
em{ font-style:normal;}
.clr{ clear:both;} 

/*Í·²¿*/
.header { width:100%; min-width:1400px; margin:0 auto; border-top:8px solid #0856aa; position:relative;}
.head { width:1500px; margin:0 auto; position:relative; z-index:9 }
.logo { width:516px; height:158px; float:left; margin-top:43px; margin-right:34px;}
.right_head {  width:950px; height:158px; float:left; margin-top:43px;}
.dh_and_sso { width:950px; height:35px;}
.OA { width:615px; margin-right:20px; float:left; text-align:right; letter-spacing:1px; color:#fff; font-family:"Î¢ÈíÑÅºÚ"; font-size:15px; line-height:31px; }
.OA a { color:#fff;}
.sso { float:right;  width:215px; background:#fff; border-radius:20px; opacity:0.6; outline:none;}
.srk { width:172px; padding-left:15px; height:32px; line-height:32px; float:left; letter-spacing:1px; border:none; opacity:0.7; border-bottom-left-radius:20px; border-top-left-radius:20px; outline:none;}
.an {width:28px; height:32px; line-height:32px; float:left; border:none; background:url(/css/../images/sn.png) no-repeat left center; border-bottom-right-radius:20px; border-top-right-radius:20px; font-size:16px; outline:none; color:#ffffff; letter-spacing:6px; font-family:"Î¢ÈíÑÅºÚ"; text-align:center; font-weight:bold; }


/*µ¼º½¿ªÊ¼*/
.dh { width:950px; height:50px; margin-top:30px;}
.dh>ul>li { width:86px;  height:53px; float:left; text-align:center;}
.dh>ul>li>a { width:86px; height:53px; text-align:center;  font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; color:#ffffff; line-height:53px;}
.dh>ul>li:hover { color:#ffffff;  background:#0b9e47; font-weight:bold; }


/*banner*/
.banner { width:100%; height:913px; overflow:hidden; margin:0 auto; min-width:1200px;  position:absolute; top:0; z-index:1;}
.banner_tmc { width:100%; height:275px; background:url(/css/../images/topzzc.png) repeat-x top center; position:absolute;}
.banner img {width:100%;}
.bannerpic img {width:100%; height:913px; }
/*ÄÚÈÝÇø*/
.contect {width:100%; height:auto; margin:0 auto; position:relative; margin-top:710px; background:url(/css/../images/lbj.png) no-repeat center 0px;}
.zj_contect {width:1400px;  margin:0 auto;}
.tb_dh { width:1400px; height:201px; z-index:999; background:url(/css/../images/dhtbj.png) no-repeat center top;  margin:0 auto; top:-66px;  position:relative; left:50%; margin-left:-700px; }
.tb_dh ul { width:1296px; margin:0 auto; padding-top:35px;}
.tb_dh ul li { width:102px; height:102px; float:left; margin:0px 30px;}
.tb_dh ul li span { width:102px; height:40px; line-height:40px; display:block; margin-top:6px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; letter-spacing:1px;  font-size:18px; color:#fff;}
.tb_dh ul li:hover img {webkit-transform: scale(1.1);transform: scale(1.1);transform:rotateY(360deg); transition: all 2s;}
.tb_dh ul li:hover span { font-weight:bold;}

/*yl12311ÏßÂ·¼ì²âÒªÎÅ*/
.zj_contect { width:1400px; margin:0 auto; margin-top:-12px;}
.qy_news { width:100%; height:auto;}
.news_title { width:100%; height:28px;}
.news_title h3{ width:100%; height:28px;  background:url(/css/../images/newstb.png) no-repeat left center; font-family:"Î¢ÈíÑÅºÚ"; font-size:24px; color:#fff; padding-left:35px;}
.news_title span { float:right; line-height:28px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; letter-spacing:1px;}
.news_title span a { color:#fff;}

.news_con { width:100%;}
.news_pic { width:891px; margin-top:35px; margin-right:19px; float:left;}
.news_pic ul li { width:277px; float:left; margin-right:20px;}
.news_pic_t { width:277px; height:185px;}
.news_pic_bt { width:277px; height:107px; background:#FFF;}
.news_pic_bt a { width:245px; line-height:30px; color:#373737; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; margin:0 auto; display:block; padding-top:12px; }
.news_pic_bt span { width:225px; padding-left:20px; line-height:25px; color:#009c40; display:block; margin:0 auto; background:url(/css/../images/xnz.png) no-repeat 3px center; font-family:"Corbel"; font-size:16px;}

.qy_news_list { width:490px; float:left; margin-top:30px; }
.qy_news_list ul li { line-height:44px; font-family:"Î¢ÈíÑÅºÚ"; font-size:15px; color:#fff; }
.qy_news_list ul li a { color:#fff;}
.qy_news_list ul li a:hover { font-weight:bold;}
.qy_news_list ul li span { float:right;}

/*Çá¹¤×¨Ìâ*/
.qg_zt { width:100%; padding-top:10px;}
.qg_zt_title { width:100%; height:auto; margin-top:40px; }
.boder_x { width:1179px; height:36px; margin-top:14px; border-top:1px solid #81a8da; border-left:1px solid #80afe5; float:left;}
.qg_zt_title_wz { width:220px; text-align:right; float:left; height:50px; line-height:30px; font-size:28px; font-family:"Î¢ÈíÑÅºÚ"; color:#fff;  background:url(/css/../images/gdj.png) no-repeat left 2px;}
.qg_zt_title_wz a { color:#fff; letter-spacing:1px; padding-right:3px; }
.qg_zt ul li { float:left; width:319px; height:122px; margin-right:40px;}
.qg_zt ul { margin-top:30px;}

/*Í¨Öª¹«¸æ*/
.tzgg { width:100%; height:auto; margin-top:60px;}
.tzgg_title { width:100%; height:30px; background:url(/css/../images/tzbtbj.png) no-repeat center; font-family:"Î¢ÈíÑÅºÚ";} 
.tzgg_title h3 { width:1258px; padding-left:71px; float:left; color:#0856aa; letter-spacing:1px; line-height:25px; text-align:center; font-size:24px;}
.tzgg_title h3 em { color:#0b9e47;}
.tzgg_title span { width:71px; height:30px; line-height:28px; letter-spacing:1px; text-align:center; font-size:14px; float:right; background:url(/css/../images/gdbj.png) no-repeat center;}
.tzgg_title span a { color:#fff; padding-left:5px;}
.tzgg ul { margin-top:65px;}
.tzgg ul li { width:670px; float:left; height:84px; font-family:"Î¢ÈíÑÅºÚ"; margin-bottom:38px; margin-right:60px;}
.tzgg ul li:hover .tzgg_list h4 a{ color:#ff8605;}
.tzgg ul li:hover .tzgg_list span a { color:#0b9e47; }


.rq { width:84px; height:84px; float:left; background:url(/css/../images/rqbj.png) no-repeat center; margin-right:21px;}
.rq .ri { width:52px; height:37px; padding-top:5px; line-height:35px; text-align:center; color:#0856aa; font-size:21px;}
.rq .ny { width:70px; height:42px; line-height:42px; text-align:right; color:#0ea049; font-size:21px; }

.tzgg_list { width:565px; float:left;}
.tzgg_list h4 { font-size:16px; line-height:36px; color:#000000;}
.tzgg_list h4 a { color:#000000;}
.tzgg_list span { display:block; font-family:"Î¢ÈíÑÅºÚ"; text-indent:2em; font-size:15px; line-height:24px; color:#787878; }
.tzgg_list span a { color:#787878; }

/*Ê¦Éú·ç²É*/
.ssfc_dbj { width:100%; height:649px; overflow:hidden; background:url(/css/../images/ssfcbj.png) no-repeat center 20px; margin-top:25px; position:relative;}
.ssfc { width:1440px;  margin:0 auto;  overflow:hidden;}
.ssfc ul { height:465px;  margin:0 auto;  overflow:hidden;}
.ssfc ul li { margin:0px 16px; float:left; width:256px; height:465px; }

.ssfc_title { width:248px; height:60px; margin:0 auto 30px;}
.ssfc_pic { width:248; height:305px; border-top-left-radius:48%; border-top-right-radius:48%; }
.ssfc_pic img { width:248px; height:305px; border-top-left-radius:48%; border-top-right-radius:48%;}
.ssfc_pic_title { width:248px; height:138px; background:#fff; border-bottom:20px solid #0856aa; }
.ssfc_pic_title a { width:203px;  margin:0 auto; padding-top:35px; display:block; background:#fff; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#0b9e47; line-height:35px;}
.lvs { border-bottom:20px solid #0b9e47;}
.lvse { border-bottom:20px solid #0b9e47;}
/*.ssfc ul li:nth-child(2) .ssfc_pic_title{ border-bottom:20px solid #0b9e47;}
.ssfc ul li:hover .ssfc_pic_title{border-bottom:20px solid #0b9e47;}
.ssfc ul:hover li:nth-child(2) .ssfc_pic_title{ border-bottom:20px solid #0856aa;}*/

/*ÓÑÇéÁ´½Ó*/
.yqlj_dbj { width:100%; height:415px; padding-top:60px; background:url(/css/../images/footerbj.jpg) no-repeat center top;}
.yqlj { width:1398px; height:auto; margin:0 auto; border:1px solid #5f96d5; }
.yqlj h3 { width:104px; height:27px; float:left; margin-top:25px; margin-bottom:25px; display:block; margin-left:20px;}
.yqlj ul { width:1274px; float:left; } 
.yqlj ul li { line-height:78px; float:left; padding:0px 30px; color:#fff;}
.yqlj ul li a { color:#fff;}

/*foot*/
.footer { width:100%; min-width:1400px; height:105px; background-color:#0856aa;} 
.foot { width:1400px; height:105px; margin:0 auto;}
.foot_logo { width:390px; height:105px; float:left}
.foot_wz { width:685px; height:85px; float:left; margin:12px 130px 0px 95px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#fefefe;  line-height:28px; overflow:hidden;}
.foot_ewm { float:right; width:80px; height:80px; padding-top:13px;}
.footer a {color:#fefefe;}

/*×ÓÒ³listÑùÊ½*/
.top { width: 100%; height:auto;}
.top_1 { height:41px; background:#eee; line-height:41px;}
.top_1_con { width: 1400px; margin:0 auto; }
.top_1 .top_1_l { float: left; color: #666; font-size: 15px; }
.top_1 .top_1_r { float:right; width:230px;} 
.top_1 .top_1_r ul li { float: left; font-size: 14px; color: #fff; }
.top_1 .top_1_r ul li a { color: #666; }
.top_1 .top_1_r ul li a:hover { color: #e99600; text-decoration: none;}
.top_1 .top_1_r ul li.en { border-left: 1px #c9c9c9 solid; opacity:.9; margin: 10px 15px 0; height:18px; }
.top_1 .top_1_r ul li.search { position: relative; padding-left: 15px; }
.icon_search { background:url(/css/../images/icon_search_1.png) center no-repeat; width: 22px; height: 20px; display:block; cursor:pointer; margin-top:12px;opacity:.9; }

.banner_2 { width:100%; position:relative; overflow:hidden; height:635px; }
.banner_2 .hd{  overflow:hidden; position:absolute; left:50%; margin-left:-90px; bottom:50px; z-index:1; }
.banner_2 .hd ul{ overflow:hidden; zoom:1; float:left;  }
.banner_2 .hd ul li{ float:left; margin-right:20px;  width:20px; height:20px; line-height:999px; text-align:center; background:#fff; cursor:pointer; border-radius:25px; }
.banner_2 .hd ul li.on{ background:#2377c5; color:#fff; }
.banner_2 .bd ul { margin:0 auto;width:100%;}}
.banner_2 .bd{ position:relative; z-index:0;   }
.banner_2 .bd li{ zoom:1; vertical-align:middle; width:100%;}
.banner_2 .bd img{ width:100%; height:640px; display:block; vertical-align:top;  }
.banner_2 .prev,.banner_2 .next{ position:absolute; top:50%; margin-top:-25px; display:block; width:60px; height:60px; background:url(/css/../images/banner_arrow.png) -44px 0px no-repeat; filter:alpha(opacity=80);opacity:0.8;   }
.banner_2 .prev {left: 3%;}
.banner_2 .next{ right:3%; background-position:-247px 0px; }
.banner_2 .prev:hover,.banner_2 .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.banner_2 .bannerpic img { width:100%; height:635px;}


.top_nav { width:100%;  min-width:1400px;  height:76px; line-height: 76px; background:#0060c9; position:relative;}
.top_nav>ul { width: 1400px; margin: 0 auto;}
.top_nav ul li { float:left; line-height: 76px; width:140px; text-align:center; }
.top_nav ul li a { color: #fff; font-size:18px;}
.top_nav ul li a:hover { text-decoration: none; font-weight:bold;}
.top_nav ul li.navli h3 a { display:block; padding:0 25px; }
.top_nav .navsub{ display:none; width:140px; left:0; top:76px;  position:absolute; background:#023eb7; padding: 0px 0px 3px;box-shadow: 0 8px 12px rgba(0, 0, 0, 0.1);  }
.top_nav .navsub a { line-height: 44px; color: #fff; padding-left: 25px; border-bottom:1px #fff dotted; font-size: 16px; display:block; }
.top_nav .navsub a:hover { text-decoration:none; color:#fff;background:#0244ca;}
.top_nav li.on h3 a { background:#023eb7; color: #fff;}


.main { margin: 0 auto; width:1320px;}
.dqwz{font-size: 14px;color: #8b8b8b;height: 78px;line-height: 78px;}
.dqwz span{padding-left: 30px;background: url(/css/../images/fangzi.png) no-repeat left center;}
.dqwz a{color: #8b8b8b;}
.dqwz a:hover{color: #e99600;}

.page_left { width: 310px; background:#f3f3f3;float:left;}
.page_left .catename{height: 55px;line-height: 55px; padding: 10px 20px; color: #fff; background: #005cc0;border-bottom: 8px solid #fff;}
.page_left .catename h3 { font-size: 24px; font-weight:500; letter-spacing:1px; }
.page_left .catename img{float:left; margin:8px 35px 0px 35px;}
.page_left ul {padding: 10px 0;}
.page_left ul li h2{font-size: 18px; font-weight: normal; padding: 0 35px; margin-left:20px; }
.page_left ul li:hover h2{background:#fff; color:#0856aa;}
.page_left ul li:hover a{color: #0b9e47;}
.page_left ul li.on h2{background: #ab794a;}
.page_left ul li.on a{color: #fff;}
.page_left ul li a{display: block;height: 54px;line-height: 54px;color: #333;padding-left: 10px;background:url(/css/../images/yo.png) no-repeat left center;}
.page_right{float: right; width: 955px;padding: 0 0 40px;}

.page_right .lmm {height: 50px;line-height: 50px;color: #fff;/* border-bottom: 1px solid #e5e5e5;*/ margin-bottom: 15px;} 
.page_right .lmm  h3 { display:block; font-weight:bold; font-size:26px; letter-spacing:1px; color:#2d2d2d;  position: absolute; background: #fff; padding-right: 10px; }
.sx { width:100%; height:25px; border-bottom: 1px solid #e5e5e5; display:block; float:left;}
.ej_list1_box { min-height:300px;}
.ej_list1_box li { height: 40px; line-height: 40px; border-bottom:1px dashed #CCC; overflow:hidden; font-size: 15px; background:url(/css/../images/icon_list_1.png) no-repeat; padding-left:0px; }
.ej_list1_box li a {  color:#030303; font-size: 15px; }
.ej_list1_box li a:hover,.main_list2_box li a:hover {color:#e99600;}
.ej_list1_box li span { float: right; display:block; color:#666666; }

.xxnry {padding: 0 0 30px; border-bottom: 1px solid #d2d2d2;}
.xxnrtit{text-align: center;font-size: 22px;color: #333333;padding: 40px 0 0;}
.xxnrtextinfo {text-align: center;font-size: 14px;color: #333; height: 56px;line-height: 56px; border-bottom: 1px solid #d2d2d2;}
.xxnrtextinfo a.xxnrxiao { background: url(/css/../images/xiao.png) no-repeat right center;}
.xxnrtextinfo a {color: #333; padding-right: 30px; letter-spacing: 1px;}
.xxnrtextinfo a.xxnrda { background: url(/css/../images/da.png) no-repeat right center;}
.xxnrtextcont{font-size: 14px;color: #666;line-height: 30px;padding: 20px 0;min-height:240px;}
.xxnrtextcont img {max-width: 100%;}
.xxnrtextcont a{color:#333;}
.xxnrtextcont a:hover{color:#a50f10;}
.xxnrtextcont p img{height:auto !important;}

.xxnrsx { text-align: left; padding-top: 15px;}
.xxnrsx a{ height:35px;line-height: 35px;font-size: 14px;color: #282828;text-align: right;overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}
.xxnrsx a:hover {color:#e99600;}


/************×ÓÒ³---Á´½ÓÁÐ±í************/
.right_list_lj { width:1050px; height:auto; margin:0 auto;}
.right_list_lj ul { margin:10px auto;}
.right_list_lj ul li{ width:240px;  height:45px; border:1px dotted #8f9090; margin:10px; line-height:45px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#5e5e5e; float:left;  text-align:center;  /*background:#daecff;*/}
.right_list_lj ul li a { color:#444444; text-align:center; letter-spacing: 1px;}
.right_list_lj ul li:hover { border:1px dotted #e49703; }




/************×ÓÒ³---Ê¦×Ê¶ÓÎéÍ¼Æ¬Ò³************/
.right_lsrw_list { width:901px; height:auto; margin:0 auto;}
.right_lsrw_list ul { padding-top:21px;}
.right_lsrw_list ul li { width:164px; height:272px; float:left; margin:10px 8px; display:block;}
.right_lsrw_list ul li img { width:154px; height:220px; border:1px solid #e0e0e0; padding:5px;}
.right_lsrw_list ul li span { font-family:"ËÎÌå"; font-size:14px; width:164px; height:40px; line-height:40px; color:#363636; display:block; text-align:center;}